/* 肉の日 */


.mv-content_img_pc{
text-align: center;
}




.midashi{
display: flex;
justify-content: center;
align-items: center;
background-position: center center;
 background-repeat : no-repeat;
}

.midashi.medama-headline{
height: 150px;
background-image: url(../img/nikunohi/bgimg_headline.png) ; 
border-top: 5px solid #b39a44;
background-size: cover;
background-color: #f8860c;
} 

.midashi.ichioshi-headline{
height: 140px;
background-image: url(../img/nikunohi/recommend-head-bg.png) ; 
background-size: contain;
background-color: #c00;

} 

#medama .pickup-content{
border-top: none;
}


@media screen and (max-width: 1000px) {
.anchor_btn {
    display: flex;
    gap: unset;
    
    justify-content: space-between;
    max-width: 355px;
    margin: 0 auto 22px;
}
.anchor_btn li {
    width: 173px;
}

.midashi{
background-position: -60px center;
height: 70px;
display: flex;
justify-content: center;
align-items: center;
background-size: cover;

}
.midashi.medama-headline img{
width: 252px;
}
.midashi.medama-headline{
height: 70px;
} 
.midashi.ichioshi-headline{
height: 70px;
background-size: contain;
background-position: center center;
}

.midashi.ichioshi-headline img{
width: 224px;
}
}